<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8kg-0O-nId.title</key>
	<string>仅当新测试的获胜策略超过旧获胜策略加上容忍度后再进行切换。</string>
	<key>Vyf-3h-RSs.placeholderString</key>
	<string>100ms</string>
	<key>aBU-5K-OiM.title</key>
	<string>容忍度</string>
	<key>rqq-JY-YhU.title</key>
	<string>容忍度(ms):</string>
</dict>
</plist>
